
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *   DEMETRA : STILI EMILIA-ROMAGNA PER DOCUMENTI HTML   : PROGETTI DI LEGGE PRESENTATI                                *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.ALA05Corsivo, .ALA05CorsivoCarattere { font-style:italic;  }
.ALA10Grassetto, .ALA10GrassettoCarattere  { font-weight:bold; }
.ALPDL20TitoloPDL, 
.ALPDL35Titolo,
.ALPDL40Capo,
.ALPDL50Sezione,
.ALPDL60Articolo
{
	font-weight:bold;
	text-align:center;
	font-size:0.9em; 
}
.ALPDL20TitoloPDL
{
	margin-top:0em; 
	margin-bottom:0em;
	padding:0em 0.9em 0em 0.9em;
}

.ALA15Centrato, .ALPDL60Articolo, .ALPDL65RubricaArticolo { text-align:center}
.ALA20ADestra{ text-align:right; font-size:0.8em;   }
.ALA25ASinistra{ text-align:left; font-size:0.8em;   }
.ALPDL65Rubrica   { text-align:center; font-size:0.8em; font-style:italic }
.ALA30CentratoGrassetto { text-align:center; font-size:0.8em; font-weight:bold }

.ALA80Rientrato			 { margin-left:18pt; text-indent:-18pt;   }
.ALA85Rientrato2Livello  { margin-left:36pt; text-indent:-18pt; }
.ALAPA40Approvazione 	{  font-style:italic; }
.ALG20Commento 			{ font-size:0.7em; font-style:italic; }

.ALPDL80ArticoloModificato {text-align:center;}


.ALA00Normale,
.ALA15Centrato ,
.ALA20ADestra,
.ALA25ASinistra ,
.ALA30CentratoGrassetto ,
.ALG20Commento,
.ALPDL60Articolo ,
.ALPDL30RubricaIndice,
.ALPDL35RubricaTitolo, 
.ALPDL65RubricaArticolo,
.ALPDL40Capo,
.ALPDL73Lettera,
.ALPDL76Numero,
.ALPDL80ArticoloModificato,
.ALPDL85CommaModificato,
.ALPDL90LetteraModificato
{ 
	margin-top:0em; 
	margin-bottom:0em;
	padding:0em 0.9em 0em 0.9em;
	font-size:0.8em; 
}

.ALPDL05Intestazione
{
	margin-top:0em; 
	margin-bottom:0em;
	padding:0em 0.9em 0em 0.9em;
	font-size:0.9em;
	text-align:center;
}

.ALM55CommentoOggetto
{
	margin-top:0em; 
	margin-bottom:0em;
	padding:0em 0.9em 0em 0.9em;
	font-size:0.8em; 
}

.ALM56CommentoOggettoCorsivo
{
	margin-top:0em; 
	margin-bottom:0em;
	padding:0em 0.9em 0em 0.9em;
	font-size:0.8em; 
	font-style:italic;
}

p.ALA80Rientrato, 
p.ALA80Rientrato2Livello,
p.ALA00Normale, 
p.ALA05Corsivo ,
p.ALA10Grassetto, 
p.ALZZ10Oggetto , 
p.ALZZ20NumOggetto,
.ALM10ElencoPuntato,
.ALM15ElencoPuntato2Livello,
.ALM20ElencoLetterato,
.ALM25ElencoLetterato2Livello,
.ALM30ElencoNumerato,
.ALM35ElencoNumerato2Livello,
.ALM40ElencoTrattino,
.ALM45ElencoTrattino2Livello,
.ALPDL70Comma,
.ALPDL73Lettera,
.ALPDL85CommaModificato,
.ALPDL90LetteraModificato
{
	margin-top:0em; 
	margin-bottom:0em;
	text-align:justify;   
	font-size:0.8em; 
	padding:0em 0.9em 0em 0.9em;
}


.ALM15ElencoPuntato2Livello
.ALM25ElencoLetterato2Livello,
.ALM35ElencoTrattino2Livello,
.ALM45ElencoTrattino2Livello,
.ALPDL73Lettera
{
	margin-left:36pt;
}

.ALPDL85CommaModificato
{
	margin-left:36pt;
	margin-right:36pt;
}

.ALPDL90LetteraModificato,
.ALPDL76Numero
{
	margin-left:48pt;
	margin-right:36pt;
}

/**** Stili per INDICI  ****/


.ALPDL25Indice
{
margin-left:auto;
margin-right:auto; /*testo centrato*/
margin-top:0em; 
margin-bottom:0em;
font-size:0.9em;
text-transform:uppercase;
text-align:center;
}

.ALPDL27IndiceTitolo
{
text-transform:uppercase;
margin-top:0.2em; 
margin-bottom:0em;
margin-left:0.9em;
font-weight:bold;
font-size:0.9em;
}

.ALPDL29IndiceCapo
{
text-transform:none;
margin-top:0.2em; 
margin-bottom:0em;
margin-left:0.9em;
font-weight:bold;
font-size:0.9em;
}

.ALPDL31IndiceSezione
{
text-transform:none;
margin-top:0.2em; 
margin-bottom:0em;
margin-left:0.9em;
font-weight:bold;
font-style:italic;
font-size:0.8em;
}
.ALPDL33IndiceArticolo
{
text-transform:none;
margin-top:0.1em; 
margin-bottom:0em;
margin-left:4.2em;
font-weight:normal;
font-size:0.8em;
}


/**** FINE Stili per INDICI  ****/


li.ALM10ElencoPuntato,
li.ALM20ElencoLetterato,
li.ALM30ElencoNumerato 
{
	margin-top:0em; 
	margin-bottom:0.3em; 
	text-align:justify;   
	font-size:0.8em; 
	padding:0em 0.9em 0em 0.9em;
	margin-left:8pt; 
	text-indent:0pt;
}

li.ALM15ElencoPuntato2Livello ,
li.ALM25ElencoLetterato2Livello,
li.ALM35ElencoNumerato2Livello
{
	margin-top:0em; 
	margin-bottom:0.3em; 
	text-align:justify;   
	font-size:0.8em; 
	padding:0em 0.9em 0em 0.9em;
	margin-left:8pt; 
	text-indent:9pt;
}
